{
  "custom": {
    "border": "0px solid rgba(0, 0, 0, 0)",
    "borderColor": "rgba(0, 0, 0, 0)",
    "borderRadius": "2px",
    "borderStyle": "solid",
    "color": "rgb(201, 205, 212)",
    "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
    "fontSize": "12px",
    "lineHeight": "32px",
    "margin": "0px 8px 0px 0px",
    "marginInlineEnd": "8px",
    "minHeight": "0px",
    "minWidth": "32px",
    "textOverflow": "clip"
  },
  "styleId": "style_107",
  "tw": "inline-block static font-normal text-center border-0 visible cursor-not-allowed mt-0 mr-2 mb-0 ml-0 p-0 overflow-visible"
}